Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

# DOMDocument.h File Reference

Go to the source code of this file.

## Classes

class | FIX::DOMAttributes
| Interface that represents attribute from underlying XML parser. More...
class | FIX::DOMNode
| Interface that represents node from underlying XML parser. More...
class | FIX::DOMDocument
| Interface that represents document of underlying XML parser. More...

## Namespaces

namespace | FIX

## Typedefs

typedef std::auto_ptr < DOMAttributes > | FIX::DOMAttributesPtr
typedef std::auto_ptr< DOMNode > | FIX::DOMNodePtr
typedef std::auto_ptr < DOMDocument > | FIX::DOMDocumentPtr